baseURL = 'http://example.org/'
languageCode = 'en-us'
title = 'Protocol Oral History Project'
theme = "hugo-starter-tailwind-basic"

[taxonomies]
  tag = "tags"
  narrator = "narrator"
  facilitator = "facilitator"

[minify]
  minifyOutput = true